Understanding Society User Support - Support #969

Scoring Mechanism for big 5 personality scores
05/02/2018 01:52 PM - Twylla Dillion

Status: Resolved Start date: 05/02/2018
Priority: High % Done: 100%
Assignee: Twylla Dillion

Category: Data documentation

Description

Hello, The methodology used to score the big 5 personality scores in UKHLS is not clear. Due the nature of the scoring for individual
items coming up with a cumulative score should not result in a whole number but all of the aggregate scores are whole numbers.
Please provide more detail on how this process was completed.

Thanks!

History

#1 - 05/02/2018 01:55 PM - Twylla Dillion

A little extra info:
The previous answer given for a similar question, directing to the online documentation does not provide insight into the methodology used to score
the composite, | am looking for the actual methods. Thanks.

#2 - 05/02/2018 03:46 PM - Stephanie Auty
- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to M3

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 05/10/2018 11:49 AM - Stephanie Auty

Dear Twylla,

The aggregate scores are calculated by reverse coding the appropriate variables (scptrt5al, scptrt5c2, scptrt5e3, scptrt5n3), then imputing a mean of
two values for cases with just one item per trait is missing. The values for each trait are then averaged and rounded to the nearest whole number. If
you would like the values for the cumulative scores without rounding then you can perform the calculation yourself using the responses provided.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#4 - 05/10/2018 11:50 AM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Twylla Dillion
- % Done changed from 10 to 80

#5 - 05/10/2018 03:17 PM - Twylla Dillion

Perfect, thanks Stephanie, | followed this approach and it worked perfectly.

#6 - 08/14/2018 05:40 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
